ECHO OFF
CLS
:Z1
ECHO PUT DISK-1 FOR INSTALL IN %1
PAUSE
IF EXIST==A:SWDK01.EXE GOTO Z2
ECHO DISK NOT MATCH !
GOTO Z1
:Z2
A:SWDK01
:Z3
ECHO PUT DISK-2 FOR INSTALL IN %1
PAUSE
IF EXIST==A:SWDK02.EXE GOTO Z4
ECHO DISK NOT MATCH !
GOTO Z3
:Z4
A:SWDK02
:Z5
ECHO PUT DISK-3 FOR INSTALL IN %1
PAUSE
IF EXIST==A:SWDK03.EXE GOTO Z6
ECHO DISK NOT MATCH !
GOTO Z5
:Z6
A:SWDK03
:Z7
ECHO PUT DISK-4 FOR INSTALL IN %1
PAUSE
IF EXIST==A:SWDK04.EXE GOTO Z8
ECHO DISK NOT MATCH !
GOTO Z7
:Z8
A:SWDK04
:Z9
ECHO PUT DISK-5 FOR INSTALL IN %1
PAUSE
IF EXIST==A:SWDK05.EXE GOTO Z10
ECHO DISK NOT MATCH !
GOTO Z9
:Z10
A:SWDK05
:Z11
ECHO PUT DISK-6 FOR INSTALL IN %1
PAUSE
IF EXIST==A:SWDK06.EXE GOTO Z12
ECHO DISK NOT MATCH !
GOTO Z11
:Z12
A:SWDK06
:Z13
ECHO PUT DISK-7 FOR INSTALL IN %1
PAUSE
IF EXIST==A:SWDK07.EXE GOTO Z14
ECHO DISK NOT MATCH !
GOTO Z13
:Z14
A:SWDK07
:Z15
ECHO PUT DISK-8 FOR INSTALL IN %1
PAUSE
IF EXIST==A:SWDK08.EXE GOTO Z16
ECHO DISK NOT MATCH !
GOTO Z16
:Z16
A:SWDK08
:Z17
ECHO PUT DISK-9 FOR INSTALL IN %1
PAUSE
IF EXIST==A:SWDK09.EXE GOTO Z18
ECHO DISK NOT MATCH !
GOTO Z17
:Z18
A:SWDK09
:Z19
ECHO PUT DISK-10 FOR INSTALL IN %1
PAUSE
IF EXIST==A:SWDK10.EXE GOTO Z20
ECHO DISK NOT MATCH !
GOTO Z19
:Z20
A:SWDK10
ECHO INSTALL OK! PLEASE RUN "SWD2"
